SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039SiT!inbound emailpublic2008-07-11 17:112013-07-06 13:55
Reporterivan 
Assigned Toivan 
PrioritylowSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000039: Show email from date
DescriptionFor incoming emails the date stored in SiT is the date/time that emails
arrived. It would be nice to also show the date emails were sent. i.e. the
from date.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000275)
kieran (administrator)
2008-12-04 12:00

Confirming. The update should have the correct time should it not? We can use that if so.
User avatar (0003627)
ivan (administrator)
2011-02-21 17:08

I did some work on this for 3.90
User avatar (0004830)
ivan (administrator)
2013-07-06 13:54

3.90 shows the date that the email arrived (if available) or the update timestamp if it's not (for example emails already in the queue at the time of upgrade).

We don't show the email from date, gonna leave that till a future version as I want to improve other email inbox features first.

- Issue History
Date Modified Username Field Change
2008-07-11 17:11 kieran New Issue
2008-07-11 17:12 kieran Reporter kieran => ivan
2008-12-04 12:00 kieran Note Added: 0000275
2008-12-04 12:00 kieran Status new => confirmed
2011-02-21 17:08 ivan Note Added: 0003627
2011-02-21 17:08 ivan Target Version => 3.90beta1
2011-02-21 17:08 ivan Assigned To => ivan
2011-02-21 17:08 ivan Status confirmed => assigned
2013-07-06 13:54 ivan Note Added: 0004830
2013-07-06 13:54 ivan Status assigned => resolved
2013-07-06 13:54 ivan Fixed in Version => Current GIT
2013-07-06 13:54 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker